body {

}
div {
    cursor:pointer;
    background-color:rgb(51, 153, 255);
    color:white;
    border-radius: 5px;
    width: 240px;
    padding: 6px;
    margin:26px 2px;
    font-family: Verdana;
    font-weight:bold;
    text-align:center;
    position:relative;
    transform: rotate(0deg);
}
div div {
    background-color:rgb(51, 204, 255);
    transform: rotate(0deg);
    text-align:right;
}
.icons {
    width: 40px;
    position:relative;
    float: left;
    top:-25px;
    left:10px;
}
.profile-pic {
    width: 60px;
    position:relative;
    float: left;
    clip: rect(0px,10px,10px,0px);
    border-radius: 50px;
    top:-25px;
    left:10px;
}
div div:first-child {
    background-color:rgb(0, 102, 255);
    padding-top: 15px;
    padding-bottom: 15px;
    font-size:1.3em;
}
}